Subject: Re: bug#59797: 30.0.50; [wishlist] Using namespaces in Tramp's kubernetes integration

From: Michael Albinus <[email-masked]>
Date: Thu, 25 Jul 2024 13:42:04 +0200

Version: 31.1

Eshel Yaron <[email-masked]> writes:

Hi Eshel,

> Looks good.  (I think the custom type of tramp-kubernetes-namespace may
> need updating because it currently only permits string values.)

Good catch! I've fixed this.

> I tried it with Dired, M-x shell, C-x C-f, remote file name completion,
> everything seems to work well!

Thanks for the tests! I've pushed the patch to both Emacs and Tramp git
repositories, closing the bug.

> Thanks,
> Eshel

Best regards, Michael.